@media print {
    #Header, #Footer { display: none !important; }
}

#Header, #Footer { display: none !important; }

table.result {
    border-collapse: collapse;
    width: 80%;
}

table, td, th {
    border: 1px solid black;
    }

table.result tr:hover {background-color:#fadcb3;}

table.para_imprimir {
    border-collapse: collapse;
    width: 1000px;
    text-align: center;
}

table.para_imprimir tr:hover {background-color:#fadcb3;}